/* --------------------------------

Custom CSS properties

-------------------------------- */

:root {
  --font-primary: roboto, helvetica, arial, sans-serif;
  --color-text: #2a2e3b;
  --color-text-light: #535e70;
  --color-text-heading: var(--color-text);
  --color-muted: #535e703d;
  --color-muted-10: #535e70a8;
  --color-success: #0f9d58;
  --color-calmdown: #666de9;
  --color-canvas: #fff;
  --color-canvas-dark: #f3f4f5;
  --color-brand: #31abd5;
  --color-sunset: #ff7a04;
  --color-sunset-light: #ee671f;
  --color-error: #fd2512;
  --color-settings-border: #d9d9d9;
  --raised-canvas: 0 2px 12px rgb(0 0 0 / 8%);
  --default-transition-time: 0.4s;
}

.dark {
  --color-canvas: #717578;
  --color-text: #fff;
  --color-calmdown: var(--color-text);
  --color-sunset-light: var(--color-text);

  background-color: #d2d6dc;
}
